/* SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause) */
/*
 * Copyright (c) 2022 MediaTek Inc.
 */

#ifndef MDRV_USBCAM_STUB_H
#define MDRV_USBCAM_STUB_H

int mdrv_usbcam_stub_init(void);
int mdrv_usbcam_stub_exit(void);

#endif /* MDRV_USBCAM_STUB_H */
